HUGO-IMPORT-JEKYLL(1)

NAME

hugo-import-jekyll - hugo import from Jekyll

SYNOPSIS

hugo import jekyll [flags]

DESCRIPTION

hugo import from Jekyll.

Import from Jekyll requires two paths, e.g. hugo import jekyll jekyll_root_path target_path.

OPTIONS

--force[=false]
    allow import into non-empty target directory

-h, --help[=false]
    help for jekyll

OPTIONS INHERITED FROM PARENT COMMANDS

--config=""
    config file (default is path/config.yaml|json|toml)

--debug[=false]
    debug output

--log[=false]
    enable Logging

--logFile=""
    log File path (if set, logging enabled automatically)

--quiet[=false]
    build in quiet mode

-v, --verbose[=false]
    verbose output

--verboseLog[=false]
    verbose logging

SEE ALSO

hugo-import(1)